TP-Docs
HTML5 Icon HTML5 Icon HTML5 Icon
TP on Social Media

Recent

Welcome to TinyPortal. Please login or sign up.

July 18, 2024, 05:19:59 PM

Login with username, password and session length
Members
Stats
  • Total Posts: 195,323
  • Total Topics: 21,233
  • Online today: 75
  • Online ever: 3,540 (September 03, 2022, 01:38:54 AM)
Users Online
  • Users: 0
  • Guests: 61
  • Total: 61

Need to upgrade TP?

Started by Cryotech, July 19, 2012, 12:57:08 AM

Previous topic - Next topic

0 Members and 1 Guest are viewing this topic.

Cryotech

Hello all,

I'm not sure if this is in the right place or not, and if it isn't, I apologize. I'm running smf 1.1.16 with TP 0.9.8. Is there a more recent version that is compatible with my version of smf that I should be upgrading too?

Also, FYI, I also have an arcade installed. Will that affect it?

Thanks for the help!

IchBin

Just replied to your other topic. You can follow the instructions there to upgrade your TP install. TinyPortal 1.0 is the latest stable version you'll want to use. You can download it here, or from the SMF website.